@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LmBJgLZZNYt:before {
  content: "\e000";
}
.sbwVjsk:before {
  content: "\e001";
}
.FB8Jx4JvQ:before {
  content: "\e002";
}
.l2IbFyE:before {
  content: "\e003";
}
.Kzt9EUTlF:before {
  content: "\e004";
}
.dpWzZgt8rO:before {
  content: "\e005";
}
.Xzl9hjUorX:before {
  content: "\e006";
}
.dWD1ZyneV:before {
  content: "\e007";
}
.Ur7Uj39jyo9:before {
  content: "\e008";
}
.rUOqYKjpS0l:before {
  content: "\e009";
}
.MR2WeYyH:before {
  content: "\e00a";
}
.W295T8RdTyF:before {
  content: "\e00b";
}
.XCVPKz2YZ:before {
  content: "\e00c";
}
.vVQUUtgnwNf:before {
  content: "\e00d";
}
.ogNWhWi:before {
  content: "\e00e";
}
.wYQSxwI:before {
  content: "\e00f";
}
.BAwBpg8u:before {
  content: "\e010";
}
.hK9Z9KRe:before {
  content: "\e011";
}
.kgGeof:before {
  content: "\e012";
}
.P1jGw8ak:before {
  content: "\e013";
}
.E95LeBt59OE:before {
  content: "\e014";
}
.TK142gJSkqG:before {
  content: "\e015";
}
.xoe8ivHkZ:before {
  content: "\e016";
}
.ALTokGsn3C:before {
  content: "\e017";
}
.Pp55A7xnb7:before {
  content: "\e018";
}
.PElwqAF:before {
  content: "\e019";
}
.UIEJiJpK6G:before {
  content: "\e01a";
}
.JtOmzpG0:before {
  content: "\e01b";
}
.BuHDVzup90:before {
  content: "\e01c";
}
.tQPXaPS0s5t:before {
  content: "\e01d";
}
.bOSEFL5fb:before {
  content: "\e01e";
}
.RdOOS3ttfv:before {
  content: "\e01f";
}
.bIPSDUjpg:before {
  content: "\e020";
}
.CbEC9gOB3:before {
  content: "\e021";
}
.Tkdmj8Ba:before {
  content: "\e022";
}
.f3xV3cX:before {
  content: "\e023";
}
.zjbxR6:before {
  content: "\e024";
}
.MRjAbbbYy:before {
  content: "\e025";
}
.zmWFgmXZ:before {
  content: "\e026";
}
.Dc24mQlE:before {
  content: "\e027";
}
.Vl0UOL84RsN:before {
  content: "\e028";
}
.oW4xatVNRgR:before {
  content: "\e029";
}
.tVsmWGsf:before {
  content: "\e02a";
}
.FQvi9hQ2M:before {
  content: "\e02b";
}
.S3tDQvmcDe4:before {
  content: "\e02c";
}
.T4mw3JcxDE:before {
  content: "\e02d";
}
.QM5WGb6AF7I:before {
  content: "\e02e";
}
.KuhrPChD:before {
  content: "\e02f";
}
.FWn8Ww:before {
  content: "\e030";
}
.ERN6b4FGdcl:before {
  content: "\e031";
}
.cUUDCpPqaz:before {
  content: "\e032";
}
.ff3amp:before {
  content: "\e033";
}
.QmqxB3iUks9:before {
  content: "\e034";
}
.v9BGx7gNZo8:before {
  content: "\e035";
}
.f9jhV0cKV:before {
  content: "\e036";
}
.l0Kr7Z:before {
  content: "\e037";
}
.ioncND:before {
  content: "\e038";
}
.TIFA5IDRmT:before {
  content: "\e039";
}
.EVWZeRnH5zg:before {
  content: "\e03a";
}
.KTLnWuG:before {
  content: "\e03b";
}
.U0RARdMz:before {
  content: "\e03c";
}
.PxvQ8VLw:before {
  content: "\e03d";
}
.PRb0ChW:before {
  content: "\e03e";
}
.ugEdvcuWiD:before {
  content: "\e03f";
}
.H7khew:before {
  content: "\e040";
}
.SJ9nHzraD:before {
  content: "\e041";
}
.kcwsH6V:before {
  content: "\e042";
}
.gp3r8hSzq:before {
  content: "\e043";
}
.NQfDbNi:before {
  content: "\e044";
}
.tQsGbNeGRN:before {
  content: "\e045";
}
.VME4Sc3EIEj:before {
  content: "\e046";
}
.EVne5vodi:before {
  content: "\e047";
}
.GOvjBh7vH78:before {
  content: "\e048";
}
.aTH14OSxa:before {
  content: "\e049";
}
.LycIEP:before {
  content: "\e04a";
}
.rlsLVIY:before {
  content: "\e04b";
}
.kLYanvA:before {
  content: "\e04c";
}
.b4UBaJ:before {
  content: "\e04d";
}
.xJQXMbuM5W:before {
  content: "\e04e";
}
.x9TdbyJiUM:before {
  content: "\e04f";
}
.vnxC6qfn7Wq:before {
  content: "\e050";
}
.NddJjSk7hUh:before {
  content: "\e051";
}
.AGXLMEUf:before {
  content: "\e052";
}
.N7zBKMsJi4:before {
  content: "\e053";
}
.WvsPtNsH:before {
  content: "\e054";
}
.YlLJOS:before {
  content: "\e055";
}
.ncIwTO:before {
  content: "\e056";
}
.zyQFrRwcF:before {
  content: "\e057";
}
.sjqeA6EWvi:before {
  content: "\e058";
}
.m1P1I1uqwP7:before {
  content: "\e059";
}
.nMrjHp:before {
  content: "\e05a";
}
.w1ShSp:before {
  content: "\e05b";
}
.EYfHSMsoi8m:before {
  content: "\e05c";
}
.gvcewdqIDf7:before {
  content: "\e05d";
}
.HfczplfHL:before {
  content: "\e05e";
}
.BqCsIG:before {
  content: "\e05f";
}
.lyxe6hSze1s:before {
  content: "\e060";
}
.bGeCf6X:before {
  content: "\e061";
}
.HhRd5duF:before {
  content: "\e062";
}
.n4htDdUGv:before {
  content: "\e063";
}
.Jkr9VJt:before {
  content: "\e064";
}
.eREadtUb5MJ:before {
  content: "\e065";
}
.OjB78V2eX:before {
  content: "\e066";
}
.UX7GKcA1DY:before {
  content: "\e067";
}
.i5qXBCNY:before {
  content: "\e068";
}
.K5aO78r5b:before {
  content: "\e069";
}
.mcrVeqin6E:before {
  content: "\e06a";
}
.O99lcacf:before {
  content: "\e06b";
}
.QdGbZMrN7:before {
  content: "\e06c";
}
.kj9NQP:before {
  content: "\e06d";
}
.fe4jjU2u:before {
  content: "\e06e";
}
.kSJvPB:before {
  content: "\e06f";
}
.dmXhJQarV:before {
  content: "\e070";
}
.gYezoaU1:before {
  content: "\e071";
}
.Doy7y8d7i:before {
  content: "\e072";
}
.OdYiEV:before {
  content: "\e073";
}
.YmDVkfCUE2A:before {
  content: "\e074";
}
.JM4q88pmSxJ:before {
  content: "\e075";
}
.SoQP0er:before {
  content: "\e076";
}
.kBE1nj:before {
  content: "\e077";
}
.L33L5sj:before {
  content: "\e078";
}
.d6GsD4VI:before {
  content: "\e079";
}
.g7E4c7pPR:before {
  content: "\e07a";
}
.etvBw7O:before {
  content: "\e07b";
}
.nbKTCaQgi:before {
  content: "\e07c";
}
.rKJL93LYd3:before {
  content: "\e07d";
}
.Poz3vojX:before {
  content: "\e07e";
}
.UxYUTHE:before {
  content: "\e07f";
}
.ySpsiu2kuQ1:before {
  content: "\e080";
}
.OT0JxLscG:before {
  content: "\e081";
}
.LQC7Wdqei:before {
  content: "\e082";
}
.FpcQUIb:before {
  content: "\e083";
}
.F5KO7a0Lt5:before {
  content: "\e084";
}
.OUIA5OxXITn:before {
  content: "\e085";
}
.KNpoI0Zba:before {
  content: "\e086";
}
.pGiAQAS:before {
  content: "\e087";
}
.YNpQ8d6d:before {
  content: "\e088";
}
.br1cZ2OSG1M:before {
  content: "\e089";
}
.eHSeFZGuU:before {
  content: "\e08a";
}
.SbvaDg:before {
  content: "\e08b";
}
.hgDFb4T8d:before {
  content: "\e08c";
}
.VndlMzY4b:before {
  content: "\e08d";
}
.S9HvRJ:before {
  content: "\e08e";
}
.PglTWsC:before {
  content: "\e08f";
}
.zRTKLxfEi1Z:before {
  content: "\e090";
}
.iTnrnR:before {
  content: "\e091";
}
.eIxuZK3cJ:before {
  content: "\e092";
}
.ugBgHuDo:before {
  content: "\e093";
}
.PjPRlAqg:before {
  content: "\e094";
}
.Emio5bac:before {
  content: "\e095";
}
.UGH1Ji3ew:before {
  content: "\e096";
}
.dFXALd:before {
  content: "\e097";
}
.wu9C7q:before {
  content: "\e098";
}
.yO18oLtRu:before {
  content: "\e099";
}
.CWfKWbIxYRe:before {
  content: "\e09a";
}
.lesbF9Gawe:before {
  content: "\e09b";
}
.Zw94Dep1:before {
  content: "\e09c";
}
.TMJjBgT:before {
  content: "\e09d";
}
.ggoQfLWGEP:before {
  content: "\e09e";
}
.or4hm4luH:before {
  content: "\e09f";
}
.F4AKzro6PZs:before {
  content: "\e0a0";
}
.nFcdFql:before {
  content: "\e0a1";
}
.pcW74lPC8:before {
  content: "\e0a2";
}
.bLhu2Qz:before {
  content: "\e0a3";
}
.Ols8R1IqS8:before {
  content: "\e0a4";
}
.dNxmJdeok:before {
  content: "\e0a5";
}
.WjXB8Og:before {
  content: "\e0a6";
}
.aeUIF3VZx:before {
  content: "\e0a7";
}
.rz8gfAx:before {
  content: "\e0a8";
}
.TcEjpCzyke:before {
  content: "\e0a9";
}
.C4SoFPURE:before {
  content: "\e0aa";
}
.xdzQ0N4RtUm:before {
  content: "\e0ab";
}
.dTRdn6p:before {
  content: "\e901";
}
.T1CVkMPCP0:before {
  content: "\e902";
}
.GWD8mz:before {
  content: "\e903";
}
.QilmOeoCuP:before {
  content: "\e904";
}
.Gca1okIsiH:before {
  content: "\e905";
}
.ZNgvdJtgHc:before {
  content: "\e906";
}
.WL3B5fL:before {
  content: "\e907";
}
.zXKehPfbW:before {
  content: "\e908";
}
.buVhgtpCj:before {
  content: "\e909";
}
.SojT7G:before {
  content: "\e90a";
}
.XQ5rxz:before {
  content: "\e90b";
}
.dXIrujl:before {
  content: "\e90c";
}
.ZCEwcOR:before {
  content: "\e90d";
}
.ND99qjF:before {
  content: "\e90e";
}
.ZR9PZT4ZaM:before {
  content: "\e90f";
}
.zXDYTkk:before {
  content: "\e910";
}
.fUTvZmft4Mk:before {
  content: "\e911";
}
.r00d2LYcx:before {
  content: "\e912";
}
.ul1EHs1R:before {
  content: "\e913";
}
.X73eh1VdY:before {
  content: "\e914";
}
.H72JQ8w:before {
  content: "\e915";
}
.VqwscUo:before {
  content: "\e916";
}
.OfL3l972N:before {
  content: "\e917";
}
.aZquCaOQpm:before {
  content: "\e918";
}
.ImeoTbHy1r:before {
  content: "\e919";
}
.lO0DO8:before {
  content: "\e91a";
}
.kHZNeF7bw:before {
  content: "\e91b";
}
.EgjiA1adWU:before {
  content: "\e91c";
}
.kifeuyN0:before {
  content: "\e91d";
}
.m5rB3z2aEZ:before {
  content: "\e91e";
}
.ZPoQ6bLxP0:before {
  content: "\e91f";
}
.zjJyf1:before {
  content: "\e920";
}
.QQ57tUcd:before {
  content: "\e921";
}
.HvqzoQR0wh:before {
  content: "\e922";
}
.HJMygs:before {
  content: "\e923";
}
.PH4lJH6:before {
  content: "\e924";
}
.jyginOHwGIv:before {
  content: "\e925";
}
.g9TEKumX4n:before {
  content: "\e926";
}
.o4hS7G6:before {
  content: "\e927";
}
.qNw1fs:before {
  content: "\e928";
}
.V0Xor18wfE:before {
  content: "\e929";
}
.gZjEsNLzS:before {
  content: "\e92a";
}
.bV6dSM0UP:before {
  content: "\e92b";
}
.Lx96UB:before {
  content: "\e92c";
}
.QIysln:before {
  content: "\e92d";
}
.pp4tkZvEhr7:before {
  content: "\e92e";
}
.bNVan1:before {
  content: "\e92f";
}
.RRi9l3ES31A:before {
  content: "\e930";
}
.BGh0FXEU78U:before {
  content: "\e931";
}
.advIRLcd4:before {
  content: "\e932";
}
.mqXkhzjzN:before {
  content: "\e933";
}
.K3BpvwGBrg:before {
  content: "\e934";
}
.AWzUuv1QJ:before {
  content: "\e935";
}
.vihFfg:before {
  content: "\e936";
}
.zE5lAakDrG:before {
  content: "\e937";
}
.cAiMMgoHs:before {
  content: "\e938";
}
.isMc5DGs2Xc:before {
  content: "\e939";
}
.FFyNFo:before {
  content: "\e93a";
}
.dpFhkelKYtR:before {
  content: "\e93b";
}
.uhSQZbL5:before {
  content: "\e93c";
}
.MaSZsCkErvH:before {
  content: "\e93d";
}
.lc6yR1:before {
  content: "\e93e";
}
.pb26sRjT:before {
  content: "\e93f";
}
.nqiShiitXg:before {
  content: "\e940";
}
.HbadMEDaXIB:before {
  content: "\e941";
}
.HZox9zGo3x:before {
  content: "\e942";
}
.mPcbjaef2:before {
  content: "\e943";
}
.ilidwkA3DG:before {
  content: "\e944";
}
.c85xBCA:before {
  content: "\e945";
}
.iV39i3gQp:before {
  content: "\e946";
}
.lmMFsvuacE:before {
  content: "\e947";
}
.SYmqJ1bd:before {
  content: "\e948";
}
.BvOFLU1Six:before {
  content: "\e949";
}
.VOWz6HCM:before {
  content: "\e94a";
}
.BsYD3S7SdJ:before {
  content: "\e94b";
}
.kF9mesGn:before {
  content: "\e94c";
}
.O3NWww6kiS:before {
  content: "\e94d";
}
.rcfcxGKMORq:before {
  content: "\e94e";
}
.wV5PRMMfa6:before {
  content: "\e94f";
}
.Pt1CKp:before {
  content: "\e950";
}
.nxV38TOz:before {
  content: "\e951";
}
.bbdja9:before {
  content: "\e952";
}
.iuLcMTsbE9C:before {
  content: "\e953";
}
.CUJKEPsb:before {
  content: "\e954";
}
.GeT7qQLP:before {
  content: "\e955";
}
.yYoK27M:before {
  content: "\e956";
}
.K9sgimflf:before {
  content: "\e957";
}
.A9OuxX6IrYN:before {
  content: "\e958";
}
.NDZnnxSZ6:before {
  content: "\e959";
}
.zbku1z:before {
  content: "\e95a";
}
.hcS9HS2H:before {
  content: "\e95b";
}
.TOa6SWRis:before {
  content: "\e95c";
}
.foDT6gVG:before {
  content: "\e95d";
}
.FzNL0Hw4:before {
  content: "\e95e";
}
.U5NbNg0:before {
  content: "\e95f";
}
.IVtGddD:before {
  content: "\e960";
}
.b68XfVWRWK:before {
  content: "\e961";
}
.ukCuLqHMK7:before {
  content: "\e962";
}
.vvQ51PYWZI:before {
  content: "\e963";
}
.cQ9EQq7:before {
  content: "\e964";
}
.lhnSxA:before {
  content: "\e965";
}
.a2pGEImwzM:before {
  content: "\e966";
}
.aj4y9z:before {
  content: "\e967";
}
.gaxp9lOB0xu:before {
  content: "\e968";
}
.HSrcizyt:before {
  content: "\e969";
}
.JgfSdLGG0ku:before {
  content: "\e96a";
}
.De5hzj:before {
  content: "\e96b";
}
.m5kUakyBC:before {
  content: "\e96c";
}
.MBcMhl:before {
  content: "\e96d";
}
.AcDsFF:before {
  content: "\e96e";
}
.ca4t3L1MKg:before {
  content: "\e96f";
}
.wJkAblxJg:before {
  content: "\e970";
}
.iRVLGetmX:before {
  content: "\e971";
}
.NjsLwdvci:before {
  content: "\e972";
}
.QaeoVdR9bp:before {
  content: "\e973";
}
.vEVfrAX:before {
  content: "\e974";
}
.oFBOzYIHFaP:before {
  content: "\e975";
}
.aG9COcghO:before {
  content: "\e976";
}
.m5gFApUYVQ:before {
  content: "\e977";
}
.teoWD1T:before {
  content: "\e978";
}
.HB5ryzpqX:before {
  content: "\e979";
}
.QziemZfT9Y:before {
  content: "\e97a";
}
.vUmLhbpDp:before {
  content: "\e97b";
}
.hLdfjv5:before {
  content: "\e97c";
}
.dc9qPNl2c:before {
  content: "\e97d";
}
.z5Rqqj:before {
  content: "\e97e";
}
.ddkrIHg9q:before {
  content: "\e97f";
}
